Bug 128940 - typo in vncviewer manpage
typo in vncviewer manpage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-01 08:41 EDT by Paul Bolle
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 07:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for minor typo in this manpage (858 bytes, patch)
2004-08-01 08:44 EDT, Paul Bolle
no flags Details | Diff

  None (edit)
Description Paul Bolle 2004-08-01 08:41:22 EDT
Description of problem:
small typo in the vncviewer manpage (introduced with the
vnc-via.patch). Please see attached patch.

Version-Release number of selected component (if applicable):
Both 4.0-1.beta4.11 and 4.0-3 (current rawhide)
Comment 1 Paul Bolle 2004-08-01 08:44:17 EDT
Created attachment 102340 [details]
Patch for minor typo in this manpage
Comment 2 Paul Bolle 2004-08-01 08:48:47 EDT
Hmmm ... I haven't yet said what this trivial typo actually is: in the
manpage the environment variable 'H' is mentioned twice instead of once.
Comment 3 Tim Waugh 2004-08-02 10:49:03 EDT
Thanks, fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.